:root {
  /* --main-color: #ff7200; */
  --main-color: #00a7ba;
  --secundary-color: #fff;
}
* {
  margin: 0;
  padding: 0;
}

.main {
  width: 100%;
  background: linear-gradient(
      to top,
      rgba(0, 0, 0, 0.6) 50%,
      rgba(0, 0, 0, 0.6) 50%
    ),
    url('/assets/images/1.jpg');
  background-position: center;
  background-size: cover;
  height: 100vh;
}

.navbar {
  width: 1200px;
  height: 75px;
  margin: auto;
}

.icon {
  width: 200px;
  float: left;
  height: 70px;
}

.logo {
  color: var(--main-color);
  font-size: 45px;
  font-family: Arial;
  padding-left: 20px;
  float: left;
  padding-top: 10px;
}

.logo span {
    color: var(--secundary-color);
}

.menu {
  width: 400px;
  float: left;
  height: 70px;
}

ul {
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
}

ul li {
  list-style: none;
  margin-left: 62px;
  margin-top: 27px;
  font-size: 14px;
}

ul li a {
  text-decoration: none;
  color: var(--secundary-color);
  font-family: Arial;
  font-weight: bold;
  transition: 0.4s ease-in-out;
}

ul li a:hover {
  color: var(--main-color);
}

.search {
  width: 330px;
  float: left;
  margin-left: 270px;
}

.srch {
  font-family: "Times New Roman";
  width: 200px;
  height: 40px;
  background: transparent;
  border: 1px solid var(--main-color);
  margin-top: 13px;
  color: var(--secundary-color);
  border-right: none;
  font-size: 16px;
  float: left;
  padding: 10px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
}

.btn {
  width: 100px;
  height: 40px;
  background: var(--main-color);
  border: 2px solid var(--main-color);
  margin-top: 13px;
  color: var(--secundary-color);
  font-size: 15px;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
}

.btn:focus,
.srch:focus {
  outline: none;
}

.content {
  float: left;
  width: 1200px;
  height: auto;
  margin: auto;
  color: var(--secundary-color);
  position: relative;
}

.content .par {
  padding-left: 20px;
  padding-bottom: 25px;
  font-family: Arial;
  letter-spacing: 1.2px;
  line-height: 30px;
  margin-bottom: 20px;
}

.content h1 {
  font-family: "Times New Roman";
  font-size: 50px;
  padding-left: 20px;
  margin-top: 9%;
  letter-spacing: 4px;
  margin-bottom: 30px;
}

.content .cn {
  width: 160px;
  height: 40px;
  background: var(--main-color);
  border: none;
  margin-bottom: 10px;
  margin-left: 20px;
  font-size: 18px;
  border-radius: 10px;
  cursor: pointer;
  transition: 0.6s ease;
}

.content .cn a {
  text-decoration: none;
  color: black;
  transition: 0.4s ease;
}

.cn:hover {
  background-color: var(--secundary-color);
}

.content span {
  color: var(--main-color);
  font-size: 65px;
}

.form {
  width: 250px;
  height: 380px;
  background: linear-gradient(
    to top,
    rgba(61, 61, 61, 0.6) 50%,
    rgba(61, 61, 61, 0.6) 50%
  );
  position: absolute;
  top: 100px;
  left: 870px;
  border-radius: 10px;
  padding: 25px;
}

.form h2 {
  width: 220px;
  font-family: sans-serif;
  text-align: center;
  color: var(--main-color);
  background-color: var(--secundary-color);
  border-radius: 10px;
  margin: 2px;
  padding: 8px;
}

.form input {
  width: 240px;
  height: 35px;
  background: transparent;
  border-bottom: 1px solid var(--main-color);
  border-top: none;
  border-right: none;
  border-left: none;
  color: var(--secundary-color);
  font-size: 15px;
  letter-spacing: 1px;
  margin-top: 30px;
  font-family: sans-serif;
}

.form input:focus {
  outline: none;
}

::placeholder {
  color: var(--secundary-color);
  font-family: Arial;
}

.btnf {
  width: 240px;
  height: 40px;
  background: var(--main-color);
  border: none;
  margin-top: 30px;
  font-size: 18px;
  border-radius: 10px;
  cursor: pointer;
  color: var(--secundary-color);
  transition: 0.4s ease;
}

.btnf:hover {
  background: var(--secundary-color);
  color: var(--main-color);
}

.btnf a {
  text-decoration: none;
  color: black;
  font-weight: bold;
}

.form .link {
  font-family: Arial;
  font-size: 17px;
  padding-top: 20px;
  text-align: center;
}

.form .link a {
  text-decoration: none;
  color: var(--main-color);
}

.liw {
  padding-top: 15px;
  padding-bottom: 10px;
  text-align: center;
}

/* .icons {
    width: 15.7rem;
    height: auto;
} */

.icons a {
  text-decoration: none;
  color: var(--secundary-color);
}

.icons ion-icon {
  color: var(--secundary-color);
  font-size: 30px;
  padding-left: 14px;
  padding-top: 5px;
  transition: 0.4s ease;
}

.icons ion-icon:hover {
  color: var(--main-color);
}

@media screen and (max-width: 1200px) {
  /* Normal Screen */

  .navbar {
    width: 100%;
    height: 100px;
  }
  ul {
    margin-left: 30px;
  }
  ul li {
    margin-left: 60px;
  }
  ul li a {
    font-size: 1.6vw;
  }

  .search {
    margin-top: 3px;
    margin-left: 290px;
  }
  .srch {
    height: 40px;
    width: 190px;
    font-size: 14px;
  }
  .btn {
    height: 40px;
    width: 80px;
  }

  .content {
    width: 100%;
  }
  .content h1,
  .content span {
    font-size: 4.5vw;
  }
  .content .par {
    width: 90%;
    font-size: 1.5vw;

  }
  .content .cn {
    width: 13%;
    height: 3.5vw;
    font-size: 1.8vw;
  }
  .content a {
    font-size: 1.6vw;
  }
}

@media screen and (max-width: 1170px) {
  /* Login-box */

  .main {
    padding-left: 20px;
    height: 180vh;
  }
  .form {
    width: 250px;
    height: 380px;
    background: linear-gradient(
      to top,
      rgba(0, 0, 0, 0.6) 50%,
      rgba(0, 0, 0, 0.6) 50%
    );
    position: absolute;
    top: 420px;
    left: 50px;
    margin-left: -30px;
    border-radius: 10px;
    padding: 25px;
  }
  .form input {
    width: 240px;
    height: 35px;
    background: transparent;
    border-bottom: 1px solid var(--main-color);
    border-top: none;
    border-right: none;
    border-left: none;
    color: var(--secundary-color);
    font-size: 15px;
    letter-spacing: 1px;
    margin-top: 30px;
    font-family: sans-serif;
  }
  .btn a {
    font-size: 16px;
  }
  .form .link a {
    font-size: 16px;
  }
}

@media screen and (max-width: 830px) {
  /* Tables */
  .content {
    margin-top: 120px;
    width: 80%;
    margin-left: 40px;
  }
  .content h1,
  .content span {
    font-size: 6vw;
  }
  .content .par {
    width: 90%;
    font-size: 1.8vw;
  }
  .content .cn {
    width: 15%;
    height: 4.5vw;
    font-size: 2vw;
  }
  .content a {
    font-size: 2vw;
  }
  .logo {
    margin-left: 240px;
    width: 100%;
    margin-top: 15px;
    font-size: 5vw;
  }
  .menu {
    width: 100%;
  }
  ul {
    margin-top: -5px;
    margin-left: 5px;
  }
  ul li {
    margin-left: 60px;
  }
  ul li a {
    font-size: 2vw;
  }
  .search {
    margin-top: -20px;
    margin-top: 60px;
  }
  .srch {
    height: 30px;
    width: 160px;
    font-size: 12px;
  }
  .btn {
    height: 30px;
    width: 70px;
  }
  .main {
    padding-left: 20px;
    height: 180vh;
  }
  .form {
    width: 250px;
    height: 380px;
    background: linear-gradient(
      to top,
      rgba(0, 0, 0, 0.6) 50%,
      rgba(0, 0, 0, 0.6) 50%
    );
    position: absolute;
    top: 420px;
    left: 50px;
    margin-left: -30px;
    border-radius: 10px;
    padding: 25px;
  }
  .form input {
    width: 240px;
    height: 35px;
    background: transparent;
    border-bottom: 1px solid var(--main-color);
    border-top: none;
    border-right: none;
    border-left: none;
    color: var(--secundary-color);
    font-size: 15px;
    letter-spacing: 1px;
    margin-top: 30px;
    font-family: sans-serif;
  }
  .btn a {
    font-size: 16px;
  }
  .form .link a {
    font-size: 16px;
  }
}

@media screen and (max-width: 600px){
    /* Ipad old version */
    .content {
        margin-top: 80px;
        margin-left: 20px;
    }
    .search {
        margin-top: -40px;
        margin-left: 42px;
    }
    .logo {
        margin-left: 180px;
        font-size: 4vw;
    }
    ul {
        margin-top: -25px;
        margin-left: -5px;
    }
    ul li {
        margin-left: 50px;
    }
    ul li a {
        font-size: 2vw;
    }

}

@media screen and (max-width: 450px){
    /* mobile */
    .logo {
        margin-left: 140px;
        font-size: 4vw;
    }
    ul {
        margin-top: -25;
    }
    ul li {
        margin-left: 42px;
    }
    ul li a {
        font-size: 2vw;
    }
    .search {
        margin-top: -40px;
        margin-left: 38px;
    }

}
